# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * account_bank_statement_import_mt940_nl_ing
#
# Translators:
msgid ""
msgstr ""
"Project-Id-Version: bank-statement-import (8.0)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-07-24 21:51+0000\n"
"PO-Revision-Date: 2015-07-24 07:41+0000\n"
"Last-Translator: <>\n"
"Language-Team: Spanish (http://www.transifex.com/oca/OCA-bank-statement-"
"import-8-0/language/es/)\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: account_bank_statement_import_mt940_nl_ing
#: model:ir.model,name:account_bank_statement_import_mt940_nl_ing.model_account_bank_statement_import
msgid "Import Bank Statement"
msgstr "Importar extracto bancario"
